Page MenuHomePhabricator

[FY17-18] Program 12: Growing contributor diversity
Closed, DeclinedPublic

Description

All tasks related to Program 12: Growing contributor diversity will be tracked under this ticket.

Event Timeline

leila created this task.May 22 2017, 6:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2017, 6:51 PM
leila renamed this task from [FY17-18][Program 12] Growing contributor diversity to [FY17-18] Program 12: Growing contributor diversity.May 22 2017, 6:51 PM
leila moved this task from Staged to In Progress on the Research board.Jul 11 2017, 10:38 PM

There are bunch of epics that combined will replace this task: T171246, T171247, T171248, and T171688

leila closed this task as Declined.Jul 25 2017, 11:40 PM